Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 18:44:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c veena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  veena Bot:  Hi Veena ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507298632 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507217499            10:39 PM, 13th Oct                     veena                    Okay           10:39 PM, 13th Oct                   Sohaib                   Hi Veena ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:39 PM, 13th Oct                     veena                    Hi           10:39 PM, 13th Oct                     veena                    When i ordered it was showing the delivery next day ..           10:40 PM, 13th Oct                     veena                    I ordered on 10th and 11th           10:40 PM, 13th Oct                     veena                    I still didnt receive my order           10:40 PM, 13th Oct                     veena                    ??           10:41 PM, 13th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:41 PM, 13th Oct                     veena                    Thanks           10:41 PM, 13th Oct                   Sohaib                   We see that you have placed your order on Oct 11, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow           10:42 PM, 13th Oct                   Sohaib                   Is there anything else I can help you with?           10:42 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 13th Oct                     veena                    I wanted tmrw itself..is there anything i can do so that that i get tmrw           10:44 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223472